; SETTINGS.PLT
;---------------------------------------------------------------------------
; This is the User Settings PLT (Plate) file. 
;
; If you would like your settings menu to work, then this file must exist.
; This file should contain templating for feilds of data you would like the
; user to be able to edit!
;
; Robo-Board will display the Prompts created below in exactly the fasion
; they are seen below. The "^" commands will be interpreted as input 
; requester boxes and will be replaced with input boxes which the user may
; click on or scroll through with tab and arrow keys. Certain "^" commands
; such as the ^DONE command are converted into buttons.
;
; The window command sets the possition width and title for a window. All
; text will be possitioned in the window relative to the upper left corner
; of the work area. It is possible to overflow a window, but careful 
; consideration to width and height will eliminate this problem.
;
; Special codes in the 1st column of this text file mean special things:
;   ";" = Comment (such as this one)
;   "*" = Draws window based supplied coordinates and title and border colour
;   "!" = Text Colour
;   "+" = Active text line, these may (if needed) contain the "^" commands:
;
;              ^ACCNT_PASSWORD
;              ^ACCNT_ALIAS
;              ^ACCNT_DATAPHONE 
;              ^ACCNT_HOMEPHONE 
;              ^ACCNT_STREET 
;              ^ACCNT_CITYSTATE
;              ^ACCNT_POSTCODE
;              ^ACCNT_PASSLOCK
;              ^ACCNT_FIRSTNLAST
;              ^ACCNT_BIRTH
;              ^ACCNT_SOUNDS
;              ^ACCNT_NEWMAIL
;              ^DONE
;              ^ABORT
;
*15,2,51,9,13,USER SETTINGS
!9
+              Your ALIAS ^ACCNT_ALIAS
+           Your PASSWORD ^ACCNT_PASSWORD
+
+       Your HOME PHONE # ^ACCNT_HOMEPHONE
+      Your MODEM PHONE # ^ACCNT_DATAPHONE 
+
+     Your STREET ADDRESS ^ACCNT_STREET 
+       Your CITY & STATE ^ACCNT_CITYSTATE
+        Your POSTAL CODE ^ACCNT_POSTCODE
+                      ^DONE 



